[package]
name = "page"
version = { workspace = true }
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
libservice = { workspace = true }

axum = { workspace = true }
tracing = { workspace = true }
maud = { workspace = true }
chrono = { workspace = true }
parking_lot = { workspace = true }
serde = { workspace = true }
lru = { workspace = true }
tower-http = { workspace = true }
